Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002598TestLinkAPI - XMLRPCpublic2009-06-10 03:292010-05-01 20:35
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9 Beta 2 
Summary0002598: New methid - createTestPlan()
Descriptiondocumentation inside PHP code implementing XML-RPC server
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-10 03:29 fman New Issue
2009-06-10 03:30 fman Status new => resolved
2009-06-10 03:30 fman Fixed in Version => 1.9 (DEV)
2009-06-10 03:30 fman Resolution open => fixed
2009-06-10 03:30 fman Assigned To => fman
2010-05-01 20:35 fman Status resolved => closed
2013-04-25 17:30 fman Category TL API => XMLRPC API
2013-04-25 17:30 fman Category XMLRPC API => API - XMLRPC



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker